#!/bin/sh
ICONDIR=usr/share/icons
WRAPPERDIR=etc/X11/cursors
CURDIR=`pwd`
        cd debian/tmp/${ICONDIR}
	for theme in oxy*
	do 
		grep -v Inherits ${CURDIR}/debian/tmp/${ICONDIR}/${theme}/index.theme > tmp || exit 1
		echo "Inherits = ${theme}" >> tmp  || exit 1
		install -m 644 tmp ${CURDIR}/debian/tmp/${WRAPPERDIR}/${theme}.theme || exit 1
		rm tmp || exit 1
	done 
exit 0
